@charset "utf-8";

* {
    padding: 0;
    margin: 0;
}

/* Viewport */

@viewport {
    zoom: 1.0;
    width: extend-to-zoom;
}

@-ms-viewport {
    width: extend-to-zoom;
    zoom: 1.0;
}

body, html {
    -ms-overflow-style: none !important;
}

.nr {
    display: inline;
}

pre, .syntaxhighlighter {
    overflow-y: hidden !important;
    overflow-x: auto !important;
    border: 1px solid #b2b2b2 !important;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    border-radius: 1px !important;
}

p, span {

    -moz-hyphens: auto !important;
    -o-hyphens: auto !important;
    -webkit-hyphens: auto !important;
    -ms-hyphens: auto !important;
    hyphens: auto !important;
}

body {
    background-color: #2e6da4;
}

.content_wrapper {
    min-height: 600px;
    background-color: #fff;
    color: #000;
    border-radius: 6px;
    border: 1px solid #636363;
    margin-top: 25px;
    padding: 25px;
    position: relative
}

.flags_div {
    position: absolute;
    top: 5px;
    right: 5px;
}

.flags {
    list-style: none;
}

.flags li {
    float: left;
}

.flags li a {
    margin-left: 4px;
}

textarea#terms {
    width: 100%;
    height: 640px;
    padding-top: 25px;
    padding-bottom: 25px;
}

p {
    margin-top: 15px;
    margin-bottom: 15px;
}

.text-right {
    text-align: right;
}

.link-button {
    padding: 5px 15px;
    background: -webkit-linear-gradient(#009cde, #2e6da4); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#009cde, #2e6da4); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#009cde, #2e6da4); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#009cde, #2e6da4); /* Standard syntax */
    border: 1px solid #888;
    border-radius: 6px;
    color: #fff;
    text-decoration: none;
    -webkit-box-shadow: 6px 6px 6px -3px rgba(0, 0, 0, 0.77);
    -moz-box-shadow: 6px 6px 6px -3px rgba(0, 0, 0, 0.77);
    box-shadow: 6px 6px 6px -3px rgba(0, 0, 0, 0.77);
    display: inline-block;
    position: relative;
    margin-bottom: 4px;
    margin-right: 4px;
}

.link-button:hover {
    margin-top: 4px;
    margin-bottom: 0;
    margin-left: 4px;
    margin-right: 0;
    -webkit-box-shadow: 4px 4px 6px -3px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 4px 4px 6px -3px rgba(0, 0, 0, 0.75);
    box-shadow: 4px 4px 6px -3px rgba(0, 0, 0, 0.75);
    color: #fff;
    text-decoration: none;
}

h1 {
    color: #2e6da4;
}

span.fixed-width {
    min-width: 250px;
    display: inline-block;
}

input.input-db-text {
    width: 200px;
}

.text-error {
    color: red;
}